Historie verzí doplňku Breton Language Pack for Firefox

51 verzí

Se starými verzemi opatrně!

Tyto verze jsou dostupné pro referenční a testovací účely. Měli byste vždy použít poslední verzi doplňku.

Verze 61.0buildid20180621125625 475.2 KiB Podporuje Firefox 61.0 - 61.*

Verze 61.0buildid20180620142108 475.2 KiB Podporuje Firefox 61.0 - 61.*

Verze 61.0buildid20180618212916 475.2 KiB Podporuje Firefox 61.0 - 61.*

Verze 60.0buildid20180605171542 499.3 KiB Podporuje Firefox pro Android 60.0 - 60.*, Firefox 60.0 - 60.*

Verze 60.0buildid20180516032328 499.3 KiB Podporuje Firefox pro Android 60.0 - 60.*, Firefox 60.0 - 60.*

Verze 60.0buildid20180503143129 499.3 KiB Podporuje Firefox pro Android 60.0 - 60.*, Firefox 60.0 - 60.*

Verze 60.0buildid20180430165945 499.3 KiB Podporuje Firefox pro Android 60.0 - 60.*, Firefox 60.0 - 60.*

Verze 59.0 472.8 KiB Podporuje Firefox pro Android 59.0 - 59.*, Firefox 59.0 - 59.*

Verze 58.0 467.9 KiB Podporuje Firefox pro Android 58.0 - 58.*, Firefox 58.0 - 58.*

Verze 57.0 461.5 KiB Podporuje Firefox 57.0 - 57.*

Verze 56.0 474.0 KiB Podporuje Firefox 56.0 - 56.*

Verze 55.0 466.3 KiB Podporuje Firefox 55.0 - 55.*

Verze 54.0 443.4 KiB Podporuje Firefox 54.0 - 54.*

Verze 53.0 449.2 KiB Podporuje Firefox 53.0 - 53.*

Verze 52.0 444.8 KiB Podporuje Firefox 52.0 - 52.*

Verze 51.0 439.8 KiB Podporuje Firefox 51.0 - 51.*

Verze 50.0 442.5 KiB Podporuje Firefox 50.0 - 50.*

Verze 49.0 443.0 KiB Podporuje Firefox 49.0 - 49.*

Verze 48.0 444.6 KiB Podporuje Firefox 48.0 - 48.*

Verze 47.0 440.8 KiB Podporuje Firefox 47.0 - 47.*

Verze 46.0 444.8 KiB Podporuje Firefox 46.0 - 46.*

Verze 45.0 421.2 KiB Podporuje Firefox 45.0 - 45.*

Verze 44.0 443.7 KiB Podporuje Firefox 44.0 - 44.*

Verze 43.0 441.5 KiB Podporuje Firefox 43.0 - 43.*

Verze 42.0 438.7 KiB Podporuje Firefox 42.0 - 42.*

Verze 41.0 434.1 KiB Podporuje Firefox 41.0 - 41.*

Verze 40.0 471.0 KiB Podporuje Firefox 40.0 - 40.*

Verze 39.0 459.8 KiB Podporuje Firefox 39.0 - 39.*

Verze 38.0.5 455.9 KiB

Verze 38.0 456.2 KiB Podporuje Firefox 38.0 - 38.*